version=3
# Site/Directory              Pattern                  Version  Script
opts="uversionmangle=s/-(rc|beta)/~$1/" \
https://github.com/spkr-beep/beep/releases  .*/v([\da-z\.-]+)\.tar\.(?:gz|bz2|xz)  debian  uupdate
# Site/Directory                            Pattern                                    Version  Script
